<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width,initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link type="text/css" href="../style/article.css" rel="stylesheet" />
<script src="../js/jquery-1.11.1.min.js"></script>
<script src="../js/jquery.oLoader.min.js"></script>
<script src="../js/loadimg.js"></script>
</head>
<body>
<?php
$weixin = $_SERVER['HTTP_USER_AGENT'];
$weixin = stripos($weixin,"MicroMessenger");
if($weixin == null){
    echo "请使用微信客户端打开!";
    exit;
}
require_once("php.php");
if(strlen($img)>"10"){
echo '<div id="images"><img src="'.$images.'" /></div>';
}else{
 echo '<div id="images"><img src="../images/dunling.jpg" /></div>';
}
?>
<title><?php echo $title;?></title>
<div id="main">
<div class="ad1"><?php require_once("../ad/top.php");?></div>
<div class="title"><?php echo $title;?></div>
<div class="info"><?php echo $date;?>&nbsp;<a target="_blank" href="<?php echo $setting['url'];?>"><?php echo $setting['title'];?></a></div>
<div class="guangbo">
<div class="left"></div>
<div class="right"><?php printf("分享本文共产生收益: %1\$.2f 元",$pv*0.05);?></div>
<div class="jiaru"><a href="../reg.php">加入赚钱</a></div>
</div>
<div class="a2"><?php require_once("../ad/center.php");?></div>
<div class="text"><?php echo $content;?></div>
<div class="a3"><?php require_once("../ad/bottom.php");?></div>
</div>
<div id="bottom">
<div class="yuedu">阅读:<?php echo $pv;?></div>
</div>
</body>
</html>